html,body {
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#app {
  max-width: 750px;
  margin: 0 auto;
}

#app  {
  width: 100%;
}

#app .bg {
  position: relative;
  line-height: 0;
}

#app .bg img {
  width: 100%;
}

#app .desc {
  background: linear-gradient(to right, #0a4926, #07a31c);
  padding: 20px;
  text-align: center;
  color: #ffb61d;
  -webkit-text-stroke: .5px #652000;
  font-weight: bold;
  font-size: 20px;
}

#app .desc img {
  width: 100%;
}

#app .contact {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 20px;
  background: linear-gradient(to right, #0a4926, #07a31c);
}

#app .contact a {
  background-color: #007cc5;
  padding: 10px 14px;
  line-height: 24px;
  color: white;
  border-radius: 4px;
  text-decoration: none;
}

#app .bg .notice {
  position: absolute;
  bottom: 0;
  line-height: 1.5;
  padding: 10px 20px;
  margin: 0;
  color: #ffb61d;
  text-align: center;
  font-size: 12px;
}

#app .notice p {
  padding: 0 10px;
  font-weight: normal;
  font-size: 12px;
  color: gray;
}

.float-bar {
      display: flex;
      align-items: center;
      box-sizing: border-box;
      position: sticky;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 10px;
      background-color: white;
    }

    .float-bar .logo {
      flex-shrink: 0;
      width: 15%;
      height: 15%;
    }

    .float-bar .logo img {
      width: 100%;
    }

    .float-bar .txt {
      flex: 1;
      flex-shrink: 0;
      margin: 0 10px;
    }

    .float-bar .txt h3 {
      margin: 0;
    }

    .float-bar .txt p {
      font-size: 12px;
      margin: 0;
    }

    .float-bar .btn {
      padding: 10px 10px;
      border-radius: 5px;
      color: white;
      font-size: 14px;
      background-color: #c12f17;
    }